@charset "utf-8";
.maintitle {font-family: "Segoe Script", Papyrus, "Lucida Calligraphy", Calibri}
.secondtitle {
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
    text-align: center;
    font-size: 24px;
}
.year {
    font-family: Calibri;
    font-size: 14px;
}
.bodyexplain {
    font-family: Calibri;
    color: #000000;
    font-size: 18px;
    
}
